/* カテゴリー一覧 */
.category .main {
  background-color: #ffffff;
}

.archive-category {
  max-width: 1000px;
  margin: auto;
  padding: 50px 0.67rem 70px;
}

.archive-category__post-list {
  list-style: none;
}

.archive-category__post-title {
  font-size: 1.2em;
  margin-bottom: 0.5em;
}

.archive-category__post-list li {
  padding: 10px 0;
}